﻿@charset "utf-8";
@import url(./commn.css);
@import url(./banner.css);
@import url(./amenu.css);
body{
	background-repeat:repeat-x;
	background-position:top center;
	padding:0px;
	margin:auto;
	line-height:22px;
}
div{text-align:left;}
#quan-nav{
	background-repeat:repeat-x;
	background-position:top center;
	width:100%;
	height:auto;
	margin:auto;
	overflow:visible;
	background-color:#087dd6;
	overflow:hidden;
}
#quan-nav_body{
	width:1000px;
	height:100%;
	line-height:35px;
	margin:auto;
}
#quan-nav_body li{
	float:left;
	width:123px;
	height:100%;
	overflow:hidden;
	text-align:center;
	border-right:1px solid #eeeeee;
}

#quan-nav_body li:hover{
	float:left;
	width:123px;
	height:100%;
	overflow:hidden;
	text-align:center;
	background-color:#42499e;
	background-repeat:repeat-x;
	border-right:1px solid #eeeeee;
}
#quan-nav_body .hover{
	float:left;
	width:123px;
	height:100%;
	overflow:hidden;
	text-align:center;
	background-color:#42499e;
	background-repeat:repeat-x;
	border-right:1px solid #eeeeee;
}
#quan-nav_body .hover a{
	width:100%;
	height:100%;
	text-align:center;
	display:inline-block;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
}

#quan-nav_body li a{
	width:100%;
	height:100%;
	text-align:center;
	display:inline-block;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
}
#quan-nav_body li a:hover{
	width:100%;
	height:100%;
	text-align:center;
	display:inline-block;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
}

#quan-bottom{
	width:1000px;
	height:auto;
	overflow:hidden;
                 background-color:#087dd6;
                  margin:auto;
}
#quan-bottom_body{
	width:1000px;
	margin:auto;
	height:auto;
	overflow:hidden;
	text-align:center;
}
#quan-bottom_body *{
color:#ffffff;
}

#quan-bottom_body * a{
color:#ffffff;
}
#quan-copy{
	width:1000px;
	height:auto;
	text-align:center;
	overflow:hidden;
}
#quan-copy_body{
	width:1000px;
	height:auto;
	overflow:hidden;
                 background-color:#087dd6;
                  margin:auto;
                  text-align:center;
                  color:#ffffff;
}
#quan-copy_body *{
color:#ffffff;
}

#quan-copy_body * a{
color:#ffffff;
}


/*顶部*/
#quan-top{
	width:100%;
	height:auto;
	margin:auto;
	overflow:hidden;
}
#quan-top_head{
	display:none;
}
#quan-top_body{
	width:1000px;
	height:auto;
	margin:auto;
	padding:0px;
	overflow:hidden;
	
}
#quan-top_body *{
	padding:0px;
	margin:0px;
}
/*新品展示*/
#quan-product_new{
width:100%;
float:right;
margin:auto;
height:auto;
overflow:hidden;
}
#quan-product_new_head{
margin:auto;
width:100%;
padding:0px;
font-size:14px;
font-weight:bold;
text-align:left;
font-weight:bold;
line-height:35px;
padding-left:10px;
}
#quan-product_new_body{
width:100%;
margin:auto;
padding:0px;
margin-top:10px;
overflow:hidden;
}
#quan-product_new_body li{
float:left;
width:25%;
*width:24%;
height:180px;
overflow:hidden;
}
#quan-product_new_body li a{
	width:100%;
	height:100%;
	display:inline-block;
	text-align:center;
}
#quan-product_new_body li a img{
	width:140px;
	height:140px;
	padding:5px;
	background-color:#FFFFFF;
	margin:auto;
	border:1px solid #CCCCCC;
}
/*产品展示*/
#quan-product{
width:790px;
overflow:hidden;
margin:auto;
height:auto;
*height:auto;
background-color:#FFFFFF;
margin-top:10px;
float:right;
}
#quan-product_head{
margin:auto;
width:100%;
padding-left:10px;
font-size:14px;
font-weight:bold;
text-align:left;
font-weight:bold;
height:35px;
line-height:35px;

}
#quan-product_body{
width:98%;
margin:auto;
padding:0px;
overflow:hidden;
background-repeat:no-repeat;
background-position:top center;
}
#quan-product_body_ul
{
}
#quan-product_body_ul tr td{
	width:200px;
	height:200px;
	padding:5px;
	text-align:center;
}
#quan-product_body_ul tr td a{
	display:inline-block;
	width:100%;
	height:100%;
}
#quan-product_body_ul tr td a img{
	width:140px;
	height:140px;
	margin:auto;
	border:1px solid #CCCCCC;
}
/*公司简介*/
#quan-about{
	width:500px;
	min-height:300px;
	overflow:hidden;
	float:left;
	background-color:#FFFFFF;
	margin-right:10px;
}
#quan-about_head{
	width:490px;
	margin:auto;
	height:35px;
	line-height:35px;
	text-align:left;
		font-size:14px;
	font-weight:bold;
	
}
#quan-about_body{
	width:96%;
	height:auto;
	overflow:hidden;
	margin:auto;
	text-align:left;
	margin-top:10px;
	margin-bottom:10px;
}

/*应用领域*/
#quan-apply{
	width:100%;
	height:auto;
	overflow:hidden;
margin:auto;
}
#quan-apply_head{
	font-size:14px;
	font-weight:bold;
	padding-left:10px;
	width:100%;
	height:auto;
	overflow:hidden;
	margin:auto;
	line-height:35px;
	text-align:left;
}
#quan-apply_body{
	width:100%;
	height:auto;
	overflow:hidden;
	margin:auto;
	text-align:left;
	margin-top:10px;
	margin-bottom:10px;
}
/*质量保证*/
#quan-quality{
	width:100%;
	height:auto;
	overflow:hidden;
margin:auto;
}
#quan-quality_head{
	width:100%;
	margin:auto;
	height:35px;
	line-height:35px;
	text-align:left;
	font-size:14px;
	font-weight:bold;
}
#quan-quality_body{
	width:100%;
	height:auto;
	overflow:hidden;
	margin:auto;
	text-align:left;
	margin-top:10px;
	margin-bottom:10px;
}
/*底部灰色*/
#quan-down{
	background-color:#f2f2f2;
	width:100%;
	height:auto;
	overflow:hidden;
	margin:auto;
	padding-bottom:10px;
}
#quan-down_body{
	width:1000px;
	height:auto;
	overflow:hidden;
	margin:auto;
}

/*新闻资讯*/
#quan-news{
	width:280px;
	float:right;
	height:auto;
	margin:auto;
	min-height:300px;
	overflow:hidden;
	
}
#quan-news_head{
	width:280px;
	margin:auto;
	line-height:35px;
	height:35px;
	text-align:left;
	font-size:14px;
	font-weight:bold;
	line-height:40px;
}
#quan-news_body{
	width:100%;
	height:auto;
	overflow:hidden;
	margin:auto;
	text-align:left;
	margin-top:10px;
	margin-bottom:10px;
}
#quan-news_body li{
float:left;
width:100%;
line-height:23px;
overflow:hidden;
margin-bottom:5px;
}
#quan-news_body li a{
	width:280px;
	line-height:22px;
	float:left;
background-image:url(../images/s.png);
background-repeat:no-repeat;
background-position:left center;
padding-left:15px;
}
#quan-news_body li span{
float:right;
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
margin-right:5px;
width:80px;
}

/*联系我们*/
#quan-contact{
	width:200px;
	height:auto;
	margin:auto;
	margin-top:10px;
	overflow:hidden;
                  float:left;
	background-color:#FFFFFF;
}
#quan-contact_head{
	width:190px;
	margin:auto;
	line-height:35px;
	height:35px;
	text-align:left;
	font-size:14px;
	background-repeat:repeat-x;
	font-weight:bold;
	padding-left:10px;
		
}
#quan-contact_body{
	width:100%;
	height:auto;
	overflow:hidden;
	margin:auto;
	margin-top:10px;
	margin-bottom:10px;
	text-align:left;
}
/*搜索*/
#quan-search{
	width:1000px;
	height:auto;
	*height:0px;
	margin:auto;
	background-position:bottom;
	background-repeat:repeat-x;
	overflow:visible;
	position:relative;
	
}
#quan-search_head{
	display:none;
}
#quan-search_body{
	height:auto;
	width:1000px;
	overflow:hidden;
	top:50px;
	right:0px;
	position:absolute;
	*magin-top:0px;
	padding:0px;
	text-align:right;
	
}
#quan-search_body *{
margin:auto;
padding:0px;
}
#keywords{
height:22px;
line-height:22px;
border-right:none;
width:180px;
font-size:12px;
float:right;
border:1px solid #CCCCCC;
-moz-border-radius:11px 0px 0px 11px;
-webkit-border-radius:11px 0px 0px 11px;
border-radius:11px 0px 0px 11px;
margin:0px;
border-right:none;
padding-left:10px;
padding-right:5px;
}
#bt_search{
height:24px;
line-height:24px;
border:1px solid #333333;
background-color:#eeeeee;
border:none;
width:40px;
text-align:center;
font-size:12px;
float:right;
border:1px solid #CCCCCC;
-moz-border-radius:0px 11px 11px 0px;
-webkit-border-radius:0px 11px 11px 0px;
border-radius:0px 11px 11px 0px;
cursor:pointer;
}
#left{
	width:200px;
	float:left;
	height:auto;
	overflow:visible;
	margin:auto;
}
.cateHeight{
	min-height:360px;
}
#right{
	width:790px;
	float:right;
	height:auto;
	overflow:hidden;
	margin:auto;
	background-color:#FFFFFF;
}
.loc{
width:98%;
font-weight:bold;
line-height:40px;
height:35px;
line-height:35px;
font-size:14px;
font-weight:bold;
background-position:left center;
background-repeat:repeat-x;
}
.content{
margin-top:20px;
margin-bottom:20px;
height:auto;
overflow:hidden;
width:96%;
line-height:30px;
font-size:14px;
}
.content *{
line-height:30px;
font-size:14px;
}
#quan-cate{
width:200px;
height:auto;
margin:auto;
overflow:visible;
background-color:#FFFFFF;
float:left;
}
#quan-cate_head{
width:190px;
margin:auto;
line-height:35px;
height:35px;
text-align:left;
font-size:14px;
background-repeat:repeat-x;
font-weight:bold;
padding-left:10px;
background-color:#087dd6;
color:#ffffff;
}
#quan-cate_body{
width:100%;
height:auto;
margin:auto;
line-height:35px;
padding-bottom:20px;
overflow:visible;
}
#quan-cate_body li{
width:100%;
margin:auto;
line-height:35px;
text-align:left;
font-size:14px;
background-position:left center;
background-repeat:no-repeat;
padding:0px;
float:left;
}
#quan-cate_body li a{
text-align:left;
margin-left:20px;
}
.tr{
background-color:#087dd6;
color:#ffffff;
padding-left:10px;
border:none;
}